### Hierarchy

- AssertionError

## Index

### Constructors

- constructor

### Properties

- message
- name
- showDiff
- stack

## Constructors

### constructor

- new AssertionError(message: string, _props?: any, ssf?: Function): AssertionError

- - Defined in node_modules/@types/chai/index.d.ts:1691

  #### Parameters

  - ##### message: string

  - ##### Optional _props: any

  - ##### Optional ssf: Function

  #### Returns AssertionError

## Properties

### message

message: string

- Defined in node_modules/@types/chai/index.d.ts:1694

### name

name: string

- Defined in node_modules/@types/chai/index.d.ts:1693

### showDiff

showDiff: boolean

- Defined in node_modules/@types/chai/index.d.ts:1695

### stack

stack: string

- Defined in node_modules/@types/chai/index.d.ts:1696

Generated using TypeDoc